@charset "utf-8";

.ws_greet_wrap{}
.ws_greet_wrap .es_greet_area{text-align:center;}
.ws_greet_wrap .es_greet_area .bs_greet_tit{position:relative;margin-bottom: 115px;line-height: 1.4em;font-size: 2em;color: #000;text-align: center;}
.ws_greet_wrap .es_greet_area .bs_greet_tit:after{content: "";display: block;position: absolute;bottom: -100px;left: 50%;width: 1px;height: 80px;background: #7b7b7b;}
.ws_greet_wrap .es_greet_area .bs_greet_txt{margin: 23px 0;font-size: 1.3em;line-height: 1.6em;letter-spacing:-0.5px;}
.ws_greet_wrap .es_greet_area .bs_greet_txt strong {}
.ws_greet_wrap .es_greet_area .bs_greet_name {display:block; margin-top:30px;}



/* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_greet_wrap .es_greet_area{background:none;}
	.ws_greet_wrap .es_greet_area .bs_greet_tit{font-size:1.5em;}
	.ws_greet_wrap .es_greet_area .bs_greet_tit:before{left:48.3%;}
	.ws_greet_wrap .es_greet_area .bs_greet_txt{font-size:1.1em;}
}


/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {

}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (ÅÂºí¸´ ÀÌ»ó) 768px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {

}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}
